.a10b {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.v10-726d4a {
	FONT-SIZE: 10px; COLOR: #736d4a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.v10n {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.v14nb {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.v10-726d4a:hover {
	COLOR: #006d5a; TEXT-DECORATION: underline
}
.v10b {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.v10-fff3ad {
	FONT-SIZE: 10px; COLOR: #fff3ad; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.v10-fff3ad:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.v10g:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.v10g {
	FONT-SIZE: 10px; COLOR: #646464; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.v14nb:hover {
	TEXT-DECORATION: underline
}
.fecha {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.antetitulo {
	FONT-SIZE: 10px; COLOR: #736d4a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mini {
	FONT-SIZE: 10px; COLOR: #fff3ad; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.noticiasRelacionadas {
	FONT-SIZE: 10px; COLOR: #646464; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.texto9 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titularNivel2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titular_noticiasrelacionadas {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.antetitulo:hover {
	COLOR: #006d5a; TEXT-DECORATION: underline
}
.mini:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.noticiasRelacionadas:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.titularNivel2:hover {
	TEXT-DECORATION: underline
}
.disable_input2 {

	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	background-color:#FFFFFF;
	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
	height:20;
	color: #333333;
}
.toprighwhite {
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	padding-left: 7px;
}
.contenidofaq {
	text-align: justify;
	margin-right: 5px;
	margin-left: 8px;
}